<TruckWheel
	Mesh="wheels/1n0fjzx"
	Radius="0.55"
	Width="0.45"
	TracksTexture="offroad"
	Mass="200"
>
	<WheelTracks TextureAlpha="tracks/default_alpha__s_d.tga" TextureHeight="tracks/default_height__s_d.tga" />
	<WheelSoftness RadiusOffset="0.02" SoftForceScale="0.32" />
	<WheelFriction BodyFriction="1.5" SubstanceFriction="1.8" />
</TruckWheel>


















